@charset "utf-8";
/* CSS Document */
.main_content{
float : left;/*サイドバーを右にした場合*/
width : 64.6%;
margin : 10px 10px 0 0;/*サイドバーを右にした場合*/
padding : 1%;
font-size : 14px;
	border: #777 1px solid;
	-webkit-border-radius: 4px 4px 0px 0px;
	-moz-border-radius: 4px 4px 0px 0px;
	border-radius: 4px 4px 4px 4px;
}
.sidebar{
	float : right;/*サイドバー右*/
	width : 29%;
	margin : 10px 0 2% 0;
	padding:10px 1.0% 10px 1.0%;
	background-color:#fff;
	border: #ccc 1px solid;
	-webkit-border-radius: 4px 4px 0px 0px;
	-moz-border-radius: 4px 4px 0px 0px;
	border-radius: 4px 4px 4px 4px;
}

@media only screen and (max-width:680px){
.main_content{width : 98%}
.sidebar{width : 98%}
}

